@ECHO OFF
REM
REM Creates ESR WebServices Domain 
REM First call the setEnv.cmd from this project and then calls the setWLSEnv.cmd 
REM from the weblogic installation folders. 
REM 
REM After the env variable set call the CreateDomain.py WLST script to create
REM the domain from template. 
REM 
set DOMAIN_NAME=ESRWSDomain

call ..\..\..\..\setEnv.cmd

call %WL_HOME%\server\bin\setWLSEnv.cmd



REM 
REM  Now call the template 
REM 

java weblogic.WLST CreateDomainLocal.py 

REM
REM End of the batch file
REM
:END